<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <link href="https://fonts.googleapis.com/css2?family=Montserrat&family=Ubuntu:wght@300&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css"
    integrity="sha384-DyZ88mC6Up2uqS4h/KRgHuoeGwBcD4Ng9SiP4dIRy0EXTlnuz47vAwmeGwVChigm" crossorigin="anonymous">
  <link rel="stylesheet" href="css/reset.css">
  <link rel="stylesheet" href="css/style.css">
  <title>The Ham</title>
</head>

<body>
  <section class="section-main">
    <header class="header">
      <nav class="header-nav">
        <div class="logo-header">
          <div class="image-logo">
            <img src="img/Polygon11.png" title="logo"></div>
          <span class="letter-h">H</span>
          <span class="logo-the">the<span class="logo-ham color-green ">Ham</span></span>
        </div>
        <ul class="header-nav-list">
          <li><a href="" class="header-link">Home</a></li>
          <li><a href="" class="header-link">About</a></li>
          <li><a href="" class="header-link">Blog</a></li>
          <li><a href="" class="header-link">Skills</a></li>
          <li><a href="" class="header-link">Service</a></li>
          <li><a href="" class="header-link">Work</a></li>
          <li><a href="" class="header-link">Testimonial</a></li>
          <div class="icon-search">
            <i class="fas fa-search"></i>
          </div>
        </ul>
      </nav>
    </header>
    <div class="titles">
      <div class="title">The Ham is <span class="color-green">Wordpress theme</span></div>
      <h1 class="main-title">we are creative</h1>
      <div class="subtitle">Just Buy And Enjoy These Awesome Features</div>
      <button class="button-title green">EXPLORE NOW</button>
      <button class="button-title blue">purchase now</button>
    </div>
  </section>
  <section class="color-cards">
    <div class="color-card card-black">
      <div class="content-color-card">
        <img src="img/Combined-shape-629.png" class="image-color-black">
        <p class="name-color-card">Different theme option</p>
      </div>
    </div>
    <div class="color-card card-green">
      <div class="content-color-card">
        <img src="img/Combined-shape-1172.png" class="image-color-green">
        <p class="name-color-card">fully customizable</p>
      </div>
    </div>
    <div class="color-card card-black">
      <div class="content-color-card">
        <img src="img/Combined-shape-1179.png" class="image-color-black">
        <p class="name-color-card">unlimited support</p>
      </div>
    </div>
    <div class="color-card card-green">
      <div class="content-color-card">
        <img src="img/Combined-shape-1102.png" class="image-color-green">
        <p class="name-color-card">responsive all device</p>
      </div>
    </div>
  </section>

  <!-- SECTION OUR SERVICES -->

  <section class="services">
    <h2 class="section-title">Our Services</h2>
    <ul class="tabs-services tab-list">
      <li class="tab-title tab-style active" data-tab="#web-design">Web Design</li>
      <li class="tab-title tab-style" data-tab="#graphic-design">Graphic Design</li>
      <li class="tab-title tab-style" data-tab="#online-support">Online Support</li>
      <li class="tab-title tab-style" data-tab="#app-design">App Design</li>
      <li class="tab-title tab-style" data-tab="#online-marketing">Online Marketing</li>
      <li class="tab-title tab-style" data-tab="#seo-service">Seo Service</li>
    </ul>
    <ul class="tabs-content">
      <li class="tab active" id="web-design">
        <div class="tab-content">
          <img src="img/Layer-91.png" class="image-tab">
          <p class="tab-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt
            ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
            deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
            eiusmod
            tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in
            culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum
            dolor
            sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
            Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est
            laborum.
          </p>
        </div>
      </li>
      <li class="tab" id="graphic-design">
        <div class="tab-content">
          <img src="img/landing-page/IA-billionares-6.png" class="image-tab">
          <p class="tab-text">
            We choose to go to the moon. We choose to go to the moon in this decade and do the other things, not because
            they are easy, but because they are hard, because that goal will serve to organize and measure the best of
            our energies and skills, because that challenge is one that we are willing to accept, one we are unwilling
            to postpone, and one which we intend to win, and the others, too.
            It is for these reasons that I regard the decision last year to shift our efforts in space from low to high
            gear as among the most important decisions that will be made during my incumbency in the office of the
            Presidency. gear as among the most important decisions that will be made during my incumbency in the office
            of the
            Presidency.
          </p>
        </div>
      </li>
      <li class="tab" id="online-support">
        <div class="tab-content">
          <img src="img/landing-page/IA-Hourses-6.png" class="image-tab">
          <p class="tab-text">
            There is no strife, no prejudice, no national conflict in outer space as yet. Its hazards are hostile to us
            all. Its conquest deserves the best of all mankind, and its opportunity for peaceful cooperation many never
            come again. But why, some say, the moon? Why choose this as our goal? And they may well ask why climb the
            highest mountain? Why, 35 years ago, fly the Atlantic? Why does Rice play Texas?
            There is no strife, no prejudice, no national conflict in outer space as yet. Its hazards are hostile to us
            all. Its conquest deserves the best of all mankind, and its opportunity for peaceful cooperation many never
            come again. But why, some say, the moon? Why choose this as our goal? And they may well ask why climb the
            highest mountain? Why, 35 years ago, fly the Atlantic? Why does Rice play Texas?
          </p>
        </div>
      </li>
      <li class="tab" id="app-design">
        <div class="tab-content">
          <img src="img/landing-page/Kids-Store2.png" class="image-tab">
          <p class="tab-text">In the last 24 hours we have seen facilities now being created for the greatest and most
            complex exploration in man's history. We have felt the ground shake and the air shattered by the testing of
            a Saturn C-1 booster rocket, many times as powerful as the Atlas which launched John Glenn, generating power
            equivalent to 10,000 automobiles with their accelerators on the floor. We have seen the site where the F-1
            rocket engines, each one as powerful as all eight engines of the Saturn combined, will be clustered together
            to make the advanced Saturn missile, assembled in a new building to be built at Cape Canaveral as tall as a
            48 story structure, as wide as a city block, and as long as two lengths of this field.

          </p>
        </div>
      </li>
      <li class="tab" id="online-marketing">
        <div class="tab-content">
          <img src="img/landing-page/IA-Hourses-6.png" class="image-tab">
          <p class="tab-text">
            We choose to go to the moon. We choose to go to the moon in this decade and do the other things, not because
            they are easy, but because they are hard, because that goal will serve to organize and measure the best of
            our energies and skills, because that challenge is one that we are willing to accept, one we are unwilling
            to postpone, and one which we intend to win, and the others, too.
            It is for these reasons that I regard the decision last year to shift our efforts in space from low to high
            gear as among the most important decisions that will be made during my incumbency in the office of the
            Presidency. gear as among the most important decisions that will be made during my incumbency in the office
            of the
            Presidency.
          </p>
        </div>
      </li>
      <li class="tab" id="seo-service">
        <div class="tab-content">
          <img src="img/landing-page/ia-Pools1.png" class="image-tab">
          <p class="tab-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt
            ut
            labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
            deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
            eiusmod
            tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in
            culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum
            dolor
            sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
            Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est
            laborum.
          </p>
        </div>
      </li>
    </ul>
  </section>


  <!-- SECTION PUSCHASE -->

  <section class="purchase">
    <div class="titles-purchase">
      <h2 class="title-purchase">Everything is ready. just buy and install now</h2>
      <div class="subtitle-purchase">Smooth reliable, responsive ready, perfect portfolio,
        unique blog layout and many many options for you</div>
      <button class="button-title btn-purchase green">purchase now</button>
    </div>
  </section>

  <!-- SECTION AMAZING WORK -->

  <section class="work">
    <div class="work-block">
      <h2 class="section-title">
        Our Amazing Work
      </h2>
      <ul class="tab-menu tab-list">
        <li class="tab-name tab-all tab-style active-images" data-tab="#All">All</li>
        <li class="tab-name tab-style" data-tab="#Graphic-design">Graphic Design</li>
        <li class="tab-name tab-style" data-tab="#Web-design">Web Design</li>
        <li class="tab-name tab-style" data-tab="#Landing-pages">Landing Pages</li>
        <li class="tab-name tab-style" data-tab="#Wordpress">Wordpress</li>
      </ul>

      <!-- TAB ALL -->

      <ul class="tab-images-content ">
        <li class="tab-images  active-images" id="All">
          <div class="img-items">
            <div class="img-item">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design12.jpg">
            </div>
            <div class="img-item">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design2.jpg">
            </div>
            <div class="img-item">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design3.jpg">
            </div>
            <div class="img-item">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design4.jpg">
            </div>
            <div class="img-item">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design5.jpg">
            </div>
            <div class="img-item">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design6.jpg">
            </div>
            <div class="img-item">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design7.jpg">
            </div>
            <div class="img-item">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design8.jpg">
            </div>
            <div class="img-item">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design9.jpg">
            </div>
            <div class="img-item">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design10.jpg">
            </div>
            <div class="img-item">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design11.jpg">
            </div>
            <div class="img-item">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design1.jpg">
            </div>




            <!-- images load more -->

            <!-- <div class="img-items"> -->
            <div class="img-item img-none">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design12.jpg">
            </div>
            <div class="img-item img-none">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design2.jpg">
            </div>
            <div class="img-item img-none">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design3.jpg">
            </div>
            <div class="img-item img-none">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design4.jpg">
            </div>
            <div class="img-item img-none">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design5.jpg">
            </div>
            <div class="img-item img-none">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design6.jpg">
            </div>
            <div class="img-item img-none">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design7.jpg">
            </div>
            <div class="img-item img-none">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design8.jpg">
            </div>
            <div class="img-item img-none">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design9.jpg">
            </div>
            <div class="img-item img-none">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design10.jpg">
            </div>
            <div class="img-item img-none">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design11.jpg">
            </div>
            <div class="img-item img-none">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design1.jpg">
            </div>

            <!-- images load more -->

            <!-- <div class="img-items"> -->
            <div class="img-item img-none">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design12.jpg">
            </div>
            <div class="img-item img-none">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design2.jpg">
            </div>
            <div class="img-item img-none">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design3.jpg">
            </div>
            <div class="img-item img-none">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design4.jpg">
            </div>
            <div class="img-item img-none">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design5.jpg">
            </div>
            <div class="img-item img-none">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design6.jpg">
            </div>
            <div class="img-item img-none">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design7.jpg">
            </div>
            <div class="img-item img-none">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design8.jpg">
            </div>
            <div class="img-item img-none">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design9.jpg">
            </div>
            <div class="img-item img-none">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design10.jpg">
            </div>
            <div class="img-item img-none">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design11.jpg">
            </div>
            <div class="img-item img-none">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design1.jpg">
            </div>
            <div class="btn-load-more">
              <button class="btn-load green btn-load-first">
                <div class="plus">
                  <span class="plus-first"></span>
                  <span class="plus-second"></span>
                </div>
                Load More
              </button>

        </li>



        <!-- TAB GRAFIC DESIGN -->

        <li class="tab-images" id="Graphic-design">
          <div class="img-items">
            <div class="img-item">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design1.jpg">
            </div>
            <div class="img-item">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design2.jpg">
            </div>
            <div class="img-item">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design3.jpg">
            </div>
            <div class="img-item">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design4.jpg">
            </div>
        </li>

        <!-- TAB WEB-DESIGN -->

        <li class="tab-images" id="Web-design">
          <div class="img-items">
            <div class="img-item">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design5.jpg">
            </div>
            <div class="img-item">
              <div class="img-hover">
                <div class="circles-hover">

                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design6.jpg">
            </div>
            <div class="img-item">
              <div class="img-hover">
                <div class="circles-hover">

                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design7.jpg">
            </div>
            <div class="img-item">
              <div class="img-hover">
                <div class="circles-hover">
                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design8.jpg">

            </div>
        </li>

        <!-- TAB LANDING-PAGE -->

        <li class="tab-images" id="Landing-pages">
          <div class="img-items">
            <div class="img-item">
              <div class="img-hover">
                <div class="circles-hover">

                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design9.jpg">
            </div>
            <div class="img-item">
              <div class="img-hover">
                <div class="circles-hover">

                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design10.jpg">
            </div>
            <div class="img-item">
              <div class="img-hover">
                <div class="circles-hover">

                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design11.jpg">
            </div>
            <div class="img-item">
              <div class="img-hover">
                <div class="circles-hover">

                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design12.jpg">
            </div>
        </li>

        <!-- TAB WORDPRESS -->

        <li class="tab-images" id="Wordpress">
          <div class="img-items">
            <div class="img-item">
              <div class="img-hover">
                <div class="circles-hover">

                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design5.jpg">
            </div>
            <div class="img-item">
              <div class="img-hover">
                <div class="circles-hover">

                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design12.jpg">
            </div>
            <div class="img-item">
              <div class="img-hover">
                <div class="circles-hover">

                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design10.jpg">
            </div>
            <div class="img-item">
              <div class="img-hover">
                <div class="circles-hover">

                  <div class="circle circle-first">
                    <img src="img/shape7431.png">
                  </div>
                  <div class="circle circle-second">
                    <span class="square"></span>
                  </div>
                </div>
                <h2 class="title-hover">creative design</h2>
                <div class="subtitle-hover">Web Design</div>
              </div>
              <img src="img/graphic-design/graphic-design4.jpg">
            </div>
          </div>
        </li>
      </ul>
      <!-- <div class="btn-load-more">
        <button class="btn-load green btn-load-first">
          <div class="plus">
            <span class="plus-first"></span>
            <span class="plus-second"></span>
          </div>
          Load More
        </button>
      </div> -->
    </div>
  </section>

  <!-- SECTION BREAKING NEWS -->

  <section class="news-section">
    <h2 class="section-title">Breaking News</h2>
    <div class="images-news">
      <div class="image-card">
        <a href="#">
          <div class="date">
            <div class="date-text">12<p>Feb</p>
            </div>
          </div>
          <img class="image-card-size" src="img/wordpress/wordpress1.jpg">
          <div class="image-card-name">
            <div class="title-news">Amazing Blog Post</div>
            <div class="subtitle-news">By admin<span class="line-before">2 comment</By>
            </div>
          </div>
        </a>
      </div>
      <div class="image-card">
        <a href="#">
          <div class="date">
            <div class="date-text">12<p>Feb</p>
            </div>
          </div>
          <img class="image-card-size" src="img/wordpress/wordpress4.jpg">
          <div class="image-card-name">
            <div class="title-news">Amazing Blog Post</div>
            <div class="subtitle-news">By admin<span class="line-before">2 comment</span></div>
          </div>
        </a>
      </div>
      <div class="image-card">
        <a href="#">
          <div class="date">
            <div class="date-text">12<p>Feb</p>
            </div>
          </div>
          <img class="image-card-size" src="img/wordpress/wordpress2.jpg">
          <div class="image-card-name">
            <div class="title-news">Amazing Blog Post</div>
            <div class="subtitle-news">By admin<span class="line-before">2 comment</span></div>
          </div>
        </a>
      </div>
      <div class="image-card">
        <a href="#">
          <div class="date">
            <div class="date-text">12<p>Feb</p>
            </div>
          </div>
          <img class="image-card-size" src="img/wordpress/wordpress4.jpg">
          <div class="image-card-name">
            <h3 class="title-news">Amazing Blog Post</h3>
            <div class="subtitle-news">By admin<span class="line-before">2 comment</span></div>
          </div>
        </a>
      </div>
      <div class="image-card">
        <a href="#">
          <div class="date">
            <div class="date-text">12<p>Feb</p>
            </div>
          </div>
          <img class="image-card-size" src="img/wordpress/wordpress5.jpg">
          <div class="image-card-name">
            <div class="title-news">Amazing Blog Post</div>
            <div class="subtitle-news">By admin<span class="line-before">2 comment</span></div>
          </div>
        </a>
      </div>
      <div class="image-card">
        <a href="#">
          <div class="date">
            <div class="date-text">12<p>Feb</p>
            </div>
          </div>
          <img class="image-card-size" src="img/wordpress/wordpress6.jpg">
          <div class="image-card-name">
            <div class="title-news">Amazing Blog Post</div>
            <div class="subtitle-news">By admin<span class="line-before">2 comment</span></div>
          </div>
        </a>
      </div>
      <div class="image-card">
        <a href="#">
          <div class="date">
            <div class="date-text">12<p>Feb</p>
            </div>
          </div>
          <img class="image-card-size" src="img/wordpress/wordpress7.jpg">
          <div class="image-card-name">
            <div class="title-news">Amazing Blog Post</div>
            <div class="subtitle-news">By admin
              <span class="line-before">2 comment</span></div>
          </div>
        </a>
      </div>
      <div class="image-card">
        <a href="#">
          <div class="date">
            <div class="date-text">12<p>Feb</p>
            </div>
          </div>
          <img class="image-card-size" src="img/wordpress/wordpress8.jpg">
          <div class="image-card-name">
            <div class="title-news">Amazing Blog Post</div>
            <div class="subtitle-news">
              By admin
              <span class="line-before">2 comment</span>
            </div>
          </div>
        </a>
      </div>
    </div>
  </section>

  <!-- SECTION  WHAT PEOPLE SAY ABOUT-->

  <section class="section-say-about">
    <div class="titles-say-about">
      <h2 class="section-title title-say-about">What People Say About theHam</h2>
      <div class="quotes">
        <img src="img/Combined-2474.svg">
      </div>
      <p class="text-say-about">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio
        nisi quis massa.
        Morbi pulvinar odio eget aliquam facilisis.
        Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa.
        Morbi pulvinar odio eget aliquam facilisis.</p>

      <div class="slider-second">
        <div class="slider-item slider-second-item">
          <h3 class="slider-text"> Hasan Ali
            <p>UX Designer</p>
          </h3>
          <img src="img/slider-images/alex.png" class="img-second-slide" alt="foto">
        </div>
        <div class="slider-item slider-second-item">
          <h3 class="slider-text"> Lily Ali
            <p>UX Designer</p>
          </h3>
          <img src="img/slider-images/alex.png" class="img-second-slide" alt="foto">
        </div>
        <div class="slider-item">
          <h3 class="slider-text"> Hasan Ali
            <p>UX Designer</p>
          </h3>
          <img src="img/slider-images/lily.png" class="img-second-slide" alt="foto">
        </div>
        <div class="slider-item">
          <h3 class="slider-text"> Alex Ali
            <p>UX Designer</p>
          </h3>
          <img src="img/slider-images/elena.png" class="img-second-slide" alt="foto">
        </div>
        <div class="slider-item">
          <h3 class="slider-text"> Elena Ali
            <p>UX Designer</p>
          </h3>
          <img src="img/slider-images/vasya.png" class="img-second-slide" alt="foto">
        </div>
      </div>

      <div class="slider">
        <div class="slider-item">
          <img src="img/slider-images/alex.png" class="img-slide" alt="foto">
        </div>
        <div class="slider-item">
          <img src="img/slider-images/alex.png" class="img-slide" alt="foto">
        </div>
        <div class="slider-item">
          <img src="img/slider-images/lily.png" class="img-slide" alt="foto">
        </div>
        <div class="slider-item">
          <img src="img/slider-images/elena.png" class="img-slide" alt="foto">
        </div>
        <div class="slider-item">
          <img src="img/slider-images/vasya.png" class="img-slide" alt="foto">
        </div>
      </div>
  </section>

  <section class="gallery">
    <h2 class="section-title title-gallery">Gallery of best images</h2>
    <div class="container-grid">
      <div class="grid-item">
        <!-- <div class="grid-item-hover">
          <div class="squares-hover">
          <div class="square-hover square-hover-first"></div>
          <div class="square-hover square-hover-second">
          </div>
        </div>
      </div> -->
        <div class="gutter-size"></div>

        <img src="img/grid-img/vanglo-house-12.png">
      </div>
      <div class="grid-item grid-item-height2">
        <img src="img/grid-img/80493541_1281644acb_o.png">
      </div>
      <div class="grid-item grid-item-height3 grid-item-width3">
        <div class="container-grid-mini">
          <div class="mini-gutter-size"></div>
          <div class="item-mini-grid item-mini-grid-width1">
            <img src="img/Min-grid/ringve-museum1.png">
          </div>
          <div class="item-mini-grid item-mini-grid-width1">
            <img src="img/Min-grid/Kids-Store-Lighting-21.png">
          </div>
        </div>
        <div class="grid3">
          <div class="gutter-size-grid3"></div>
          <div class="item-grid3">
            <img src="img/Min-grid/vanglo-house-41.png" alt="#">
          </div>
          <div class="item-grid3">
            <img src="img/Min-grid/IA-billionares-68.png" alt="#">
          </div>
          <div class="item-grid3">
            <img src="img/Min-grid/vanglo-house-41.png" alt="#">
          </div>
          <div class="item-grid3">
            <img src="img/Min-grid/IA-billionares-68.png" alt="#">
          </div>
          <div class="item-grid3">
            <img src="img/Min-grid/vanglo-house-41.png" alt="#">
          </div>
          <div class="item-grid3">
            <img src="img/Min-grid/IA-billionares-68.png" alt="#">
          </div>
          <div class="item-grid3">
            <img src="img/Min-grid/IA-billionares-68.png" alt="#">
          </div>
          <div class="item-grid3">
            <img src="img/Min-grid/vanglo-house-41.png" alt="#">
          </div>
          <div class="item-grid3">
            <img src="img/Min-grid/vanglo-house-41.png" alt="#">
          </div>
        </div>
      </div>
      <div class="grid-item ">
        <img src="img/grid-img/vanglo-house-61.png" alt="#">
      </div>
      <div class="grid-item">
        <img src="img/grid-img/p1_88.png" alt="#">
      </div>
      <div class="grid-item grid-item-width3" alt="#">
        <img src="img/grid-img/Bridge.png">
      </div>
      <div class="grid-item">
        <img src="img/grid-img/ringve-museum-11.png" alt="#">
      </div>
      <div class="grid-item">
        <img src="img/grid-img/vanglo-house-12.png" alt="#">
      </div>
      <!-- </div> -->

      <!--  -->


      <div class="grid-item grid-item-none">
        <!-- <div class="grid-item-hover">
        <div class="squares-hover">
        <div class="square-hover square-hover-first"></div>
        <div class="square-hover square-hover-second">
        </div>
      </div>
    </div> -->
        <div class="gutter-size"></div>

        <img src="img/grid-img/vanglo-house-12.png">
      </div>

      <div class="grid-item grid-item-height3 grid-item-width3 grid-item-none">
        <div class="container-grid-mini">
          <div class="mini-gutter-size"></div>
          <div class="item-mini-grid item-mini-grid-width1">
            <img src="img/Min-grid/ringve-museum1.png">
          </div>
          <div class="item-mini-grid item-mini-grid-width1">
            <img src="img/Min-grid/Kids-Store-Lighting-21.png">
          </div>
        </div>
        <div class="grid3">
          <div class="gutter-size-grid3"></div>
          <div class="item-grid3">
            <img src="img/Min-grid/vanglo-house-41.png" alt="#">
          </div>
          <div class="item-grid3">
            <img src="img/Min-grid/IA-billionares-68.png" alt="#">
          </div>
          <div class="item-grid3">
            <img src="img/Min-grid/vanglo-house-41.png" alt="#">
          </div>
          <div class="item-grid3">
            <img src="img/Min-grid/IA-billionares-68.png" alt="#">
          </div>
          <div class="item-grid3">
            <img src="img/Min-grid/vanglo-house-41.png" alt="#">
          </div>
          <div class="item-grid3">
            <img src="img/Min-grid/IA-billionares-68.png" alt="#">
          </div>
          <div class="item-grid3">
            <img src="img/Min-grid/IA-billionares-68.png" alt="#">
          </div>
          <div class="item-grid3">
            <img src="img/Min-grid/vanglo-house-41.png" alt="#">
          </div>
          <div class="item-grid3">
            <img src="img/Min-grid/vanglo-house-41.png" alt="#">
          </div>
        </div>
      </div>

      <div class="grid-item grid-item-none">
        <img src="img/grid-img/vanglo-house-61.png" alt="#">
      </div>

      <div class="grid-item grid-item-none">
        <img src="img/grid-img/p1_88.png" alt="#">
      </div>
      <div class="grid-item grid-item-height2 grid-item-none">
        <img src="img/grid-img/80493541_1281644acb_o.png">
      </div>
      <div class="grid-item grid-item-width3 grid-item-none">
        <img src="img/grid-img/Bridge.png">
      </div>
      <div class="grid-item grid-item-none">
        <img src="img/grid-img/ringve-museum-11.png" alt="#">
      </div>
      <div class="grid-item grid-item-none">
        <img src="img/grid-img/vanglo-house-12.png" alt="#">
      </div>
      <div class="grid-item grid-item-none">
        <img src="img/grid-img/vanglo-house-61.png" alt="#">
      </div>

    </div>
    <!--  -->


    <div class="btn-load-more">
      <button class="btn-load green btn-load-second">
        <div class="plus">
          <span class="plus-first"></span>
          <span class="plus-second"></span>
        </div>
        Load More
      </button>
    </div>
  </section>

  <section class="section-footer">
    <div class="copyright">
      <p>&#169; Copyright 2015 <span class="span-footer ">theHam</span>
        All Rights Reserved</p>
    </div>
  </section>


  <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
  <script src="js/masonry.pkgd.min.js"></script>
  <script src="js/slick.min.js"></script>
  <script src="js/script.js"></script>


</body>

</html>
